Kommandolinjetilvalg
forrige |  | næste

## Kommandolinjetilvalg

### Indstillingsoversigt

Her er en oversigt over alle tilvalg, grupperet efter type. Forklaringer findes i de følgende sektioner.

Generelle indstillinger

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`skærm`` ; `--default-working-directory=`mappe``

Vindues- eller fanebladsadskillere

  `--tab` ; `--window`

Fanebladsindstillinger

  `-x`, `--execute`; `-e`, `--command=`command``; `--working-directory=`mappe`` ; `-T`, `--title=`title``; `-H`, `--hold`

Indstillinger til vindue

  `--display=`skærm`` ; `--geometry=`geometri`` ; `--role=`rolle`` ; `--startup-id=`streng`` ; `-I, --icon=`ikon`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Generelle indstillinger

`-h`, `--help`

  Viser de forskellige kommandolinjetilvalg understøttet af Terminal og afslutter

`-V`, `--version`

  Viser versionsinformation og afslutter

`--disable-server`

  Registrér ikke med D-BUS-sessionsbeskedbussen

`--default-display=`skærm``

  Brug som standard X-skærm.

`--default-working-directory=`mappe``

  Indstil `directory` som standardarbejdsmappen for terminalen

### Vindues- eller fanebladsadskillere

`--tab`

  Åbn et nyt faneblad i det sidst specificerede vindue. Mere end ét af disse tilvalg kan bruges.

`--window`

  Åbn et nyt vindue der indeholder ét faneblad. Mere end ét af disse tilvalg kan bruges.

### Fanebladsindstillinger

`-x`, `--execute`

  Udfør resten af kommandolinjen inden i terminalen

`-e`, `--command=`command``

  Udfør `kommando` inde i terminalen

`--working-directory=`mappe``

  Indstil `mappe` som arbejdsmappen for terminalen

`-T`, `--title=`title``

  Indstil `titel` som indledende vinduestitel i terminalen

`-H`, `--hold`

  Gør at terminalen holdes åben efter at den underliggende kommando er udført

### Indstillinger til vindue

`--display=`skærm``

  X-skærm som bruges til det sidst definerede vindue.

`--geometry=`geometri``

  Indstil geometrien af det sidst specificerede vindue til `geometry`. Læs X(7) for flere detaljer om hvordan man skal angive vinduesgeometri.

`--role=`rolle``

  Indstil vinduets rolle af det sidst specificerede vindue til `role`. Gælder kun for et vindue og kan angives én gang for hvert vindue, du opretter fra kommandolinjen. Det er mest anvendt til sessionshåndtering inden i Terminal.

`--startup-id=`streng``

  Angiv id'et for opstartsnotifikation for det sidste specificerede vindue. Brugt internt til at videresende opstartsnotifikation-id'et, ved brug af D-BUS-tjenesten.

`-I, --icon=`ikon``

  Indstil terminalens ikon som et ikon- eller filnavn.

`--fullscreen`

  Indstil det sidst specificerede vindue, til fuldskærmstilstand; det gælder kun for et vindue; kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--maximize`

  Indstil det sidst specificerede vindue, til maksimeret tilstand; det gælder kun for et vindue; kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--show-menubar`

  Slå menulinjen til for det sidst specificerede vindue.. Det kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--hide-menubar`

  Slå menulinjen til for det sidst angivne vindue.. Det kan angives én gang for hvert vindue, du opretter fra kommandolinjen.

`--show-borders`

  Slå vinduesdekorationer til, for det sidst specificerede vindue. Gælder kun for et vindue. Det kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--hide-borders`

  Slå vinduesdekorationer fra, for det sidst specificerede vindue. Gælder kun for et vindue. Det kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--show-toolbars`

  Slå værktøjslinjer til , for det sidst specificerede vindue. Gælder kun for et vindue. Det kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

`--hide-toolbars`

  Slå værktøjslinjer fra, for det sidst specificerede vindue. Gælder kun for et vindue. Det kan specificeres en gang for hvert vindue, du opretter fra kommandolinjen.

forrige |  | næste
Indstillinger | hjem | Avancerede emner